section.horde-mode-z {
    background: url('/img/update-horde-mode-z/shop/WWZ_Frise_Shop.jpg') no-repeat;
    background-size: cover;
    background-position: center;
    color: whitesmoke;
}



section.horde-mode-z div.wrapper {
    display: flex;
    flex-direction: column;
    justify-content: center;
}

section.horde-mode-z > .wrapper > .logo {
    margin-top: 10px;
    margin-bottom: 5px;
    width: 100%;
    display: flex;
    justify-content: center;
}

section.horde-mode-z > .wrapper > .logo > img {

    width: auto;
    height: auto;
}

section.horde-mode-z > .wrapper > .date {
    margin-bottom: 10px;
}

section.horde-mode-z .horde-mode-z__content {
    display: flex;
    justify-content: center;
    flex-direction: column;
}

section.horde-mode-z .horde-mode-z__content .text{
    display: flex !important;
    justify-content: center;
    padding-bottom: 30px;
}

section.horde-mode-z .horde-mode-z__content .buttons{
    display: flex ;
    justify-content: center;
    padding-bottom: 30px;
    flex-direction: column;
    text-transform: uppercase;

}

section.horde-mode-z .horde-mode-z__content .buttons .button-wrapper{
    align-self: center;
    margin-top: 20px;
    margin-bottom: 20px;
}

section.horde-mode-z .horde-mode-z__content .buttons .button-wrapper hr {

    border: 2px solid #930d11;

}

section.horde-mode-z .horde-mode-z__content .buttons .btn-patch-notes{
    position: relative;
    display: inline-block;
    min-width: 200px !important;
    text-align: center;

}

section.horde-mode-z .horde-mode-z__content .buttons .btn-patch-notes:before {
    content: "";
    text-align: center;
    position: absolute;
    background: url(../img/update-horde-mode-z/main/button.png) no-repeat center;
    background-size: contain;
    width: 200%;
    height: 240%;
    left: -50%;
    top: -13px;
    z-index: -1;

}

section.horde-mode-z .horde-mode-z__content .buttons .btn-next-updates{

}

section.horde-mode-z .horde-mode-z__content .text ul{
    line-height: 1.5em;
    max-width: 600px;
}

section.horde-mode-z .horde-mode-z__content .text li:before{
    content: '🔴  ';
    position: relative;
    font-size: 0.7em;
    line-height: 1.5em;


}

section.horde-mode-z .horde-mode-z__content .video-custom-1 {
    padding: 0;
    width: auto;
    text-align: center;
}

section.horde-mode-z .horde-mode-z__content .video-custom-1 .media__slide-content-video {
    z-index: 2;
}

section.horde-mode-z .horde-mode-z__content .video-custom-1 .media__slide-content-video::before {
    opacity: 1;
    width: 79px;
    height: 79px;
}

section.horde-mode-z .horde-mode-z__content .video-custom-1 a {

}

section.horde-mode-z .video-custom-1 a > img {
    width: 30em;
}